altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  45ef7577-9487-4718-8e9a-e36eb36c25b5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 1509ab12-07e1-498f-9206-2dedafab8c05
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c606756c-8511-4a61-928a-2bf28e5da925
        userCondition: null
fs: apzvalgos
handle: apzvalgos
name: Apžvalgos
sortOrder: 3
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
